

.. index::
   triple: sphinx;  application; tinkerer
   pair: blog; tinkerer

.. _tinkerer:

============================
sphinx tinkerer application
============================

.. seealso::

   - http://tinkerer.me/
   - http://tinkerer.me/pages/documentation.html




What is Tinkerer ?
==================

Tinkerer is a blogging engine/static website generator powered by Sphinx.

It allows blogging in reStructuredText format, comes with out-of-the-box support
for post publishing dates, authors, categories, tags, post archive,
RSS feed generation, comments powered by Disqus and more.

Tinkerer is also highly customizable through Sphinx extensions.


Why Tinkerer ?
===============

- Because “hacker” is way overused nowadays.
- Because static websites are cool.
- Because you already write documentation in RST format and you love it.
- Because you have Pygments for sharing highlighted code.
- Because you can use your favorite Sphinx extensions right away.


Hosting on bitbucket
====================


.. seealso:: http://tinkerer.me/doc/deploying.html#hosting-on-bitbucket


Versions
========

.. toctree::
   :maxdepth: 4

   versions/versions
